Bug 734662 (CVE-2011-3206) - CVE-2011-3206 JON: Multiple XSS flaws
Summary: CVE-2011-3206 JON: Multiple XSS flaws
Keywords:
Status: CLOSED ERRATA
Alias: CVE-2011-3206
Product: Security Response
Classification: Other
Component: vulnerability
Version: unspecified
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard: impact=low,source=redhat,public=20111...
Depends On: 771747
Blocks: 734664
TreeView+ depends on / blocked
 
Reported: 2011-08-31 05:38 UTC by David Jorm
Modified: 2019-06-08 18:54 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-02-01 22:05:19 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2012:0089 normal SHIPPED_LIVE Important: JBoss Operations Network 2.4.2 update 2012-02-02 02:57:57 UTC

Description David Jorm 2011-08-31 05:38:45 UTC
Multiple cross-site scripting (XSS) flaws were found in the JON administration interface. If a remote attacker could trick a user, who was logged into the JON administration interface, into visiting a specially-crafted URL, it would lead to arbitrary web script execution in the context of the user's JON session.

Comment 3 David Jorm 2011-12-07 23:05:36 UTC
This issue has been resolved in JON 3.0.

Comment 4 errata-xmlrpc 2012-02-01 21:58:49 UTC
This issue has been addressed in following products:

  JBoss Operations Network 2.4.2

Via RHSA-2012:0089 https://rhn.redhat.com/errata/RHSA-2012-0089.html


Note You need to log in before you can comment on or make changes to this bug.